<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d1070e5f4a89ff06c50d73fab197735">
  <dict>
    <!--2023-03-06 17:36:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-09-06 17:21:56.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
